Bug 174121 - Problems with keymaps
Problems with keymaps
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-11-24 13:46 EST by Henri Ala-Peijari
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-31 13:31:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Henri Ala-Peijari 2005-11-24 13:46:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
I had problems logging in when I had a $ - character on my password. Then I also had this problem with BOINC manager, which has no readable characters on this view (photo included).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot Fedora 5 test 1
2.run boinc
3.run boinc manager latest version (works fine with my FC3 installation)

Actual Results:  No readable characters on X-window for boinc manager.

Expected Results:  Text for buttons etc.

Additional info:
Comment 1 Mike A. Harris 2006-01-31 13:31:43 EST
The problem described sounds like a font installation misconfiguration, and not
a keymap problem.  I've looked at the http://helsinki.la/IMG_4735.JPG image
you provided a URL for, and this seems to reflect my previous thought.

My suggestion, is to join a "boinc" mailing list or forum, and ask for help
there, or to post for help on one of the Fedora mailing lists.

Setting status to "NOTABUG"

Note You need to log in before you can comment on or make changes to this bug.